uuid: 0e73ca00-cd82-430a-a1f9-68ff99cdc461
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sbfixsup
field_name: sbfixsup
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
